Page MenuHomePhabricator

Field limit error when reindexing testwikidatawiki
Closed, ResolvedPublic

Description

When reindexing testwikidatawiki on terbium I see:

Here is elasticsearch's error message: illegal_argument_exception: Limit of total fields [1000] in index [testwikidatawiki_content_1494012410] has been exceeded

The config patch enabling more fields should be already installed, but for some reason it still happens.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterMake fields config apply to test wikidata too

Event Timeline

Smalyshev created this task.May 5 2017, 7:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2017, 7:28 PM
Smalyshev renamed this task from Error when reindexing testwikidatawiki to Field limit error when reindexing testwikidatawiki.May 5 2017, 7:28 PM

Change 352617 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[operations/mediawiki-config@master] Make fields config apply to test wikidata too

https://gerrit.wikimedia.org/r/352617

Change 352617 merged by jenkins-bot:
[operations/mediawiki-config@master] Make fields config apply to test wikidata too

https://gerrit.wikimedia.org/r/352617

Mentioned in SAL (#wikimedia-operations) [2017-05-08T18:30:17Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: T164614 (duration: 00m 40s)

Smalyshev closed this task as Resolved.May 8 2017, 7:14 PM
Smalyshev claimed this task.